<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
		<table border="1">
			<thead>
				<div>
					<tr>
						<th colspan="2">Subject</th>
						<th>John Done</th>
						<th>Miriam Luther</th>
					</tr>
				</div>
			</thead>
			<tbody>
				<div>
				<tr>
					<th rowspan="2">Biology</th>
					<th>Practical</th>
					<td>A</td>
					<td>A</td>
				</tr>
				</div>		
				<div>
				<tr>
					<th>Theory</th>
					<td>A+</td>
					<td>A</td>
				</tr>
				</div>			
			<div>
				<tr>
					<th rowspan="2">Chemistry</th>
					<th>Practical</th>
					<td>B</td>
					<td>C</td>
				</tr>
				</div>
				<div>
				<tr>
					<th>Theory</th>
					<td>A</td>
					<td>C+</td>
				</tr>
				</div>
			
			</tbody>
			<tfoot>
				<tr>
					<th rowspan="2">Physics</th>
					<th>Practical</th>
					<td>A</td>
					<td>A</td>
				</tr>
				</div>
				<div>
				<tr>
					<th>Theory</th>
					<td>A-</td>
					<td>A-</td>
				</tr>
				</div>
			</tfoot>
		</table>
</body>
</html>